" Vim support file to detect file types
"
" Maintainer:	David Edwards		
" Last change:	27 Feb 2000

if !exists("did_load_myfiletypes")
let did_load_myfiletypes = 1

augroup filetype

" Ansys
au BufNewFile,BufRead *.mac,*.log,*.inp,*.parm		set ft=ansys

augroup END

endif " !exists("did_load_myfiletypes")

" vim: ts=4
